@mixin paddingVertical(
  $top: 0,
  $bottom: $top
)
{
  padding-top: $top;
  padding-bottom: $bottom;
}

@mixin paddingHV(
  $vertical: 0,
  $horisontal: $vertical,
)
{
  padding: $vertical $horisontal;
}

@mixin flexContainer(
  $justify: flex-start,
  $align: stretch,
  $direction: row,
  $wrap: nowrap,
)
{
  display: flex;
  justify-content: $justify;
  align-items: $align;
  flex-direction: $direction;
  flex-wrap: $wrap;
}

@mixin marginHV(
  $vertical: 0,
  $horisontal: $vertical,
)
{
  margin: $vertical $horisontal;
}